Bug 1978000 - disable jenkins client plugin test whose Jenkinsfile references master branch openshift/origin artifacts
Summary: disable jenkins client plugin test whose Jenkinsfile references master branch...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Jenkins
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.7.z
Assignee: Gabe Montero
QA Contact: Jitendar Singh
URL:
Whiteboard:
Depends On: 1976376
Blocks: 1978442
TreeView+ depends on / blocked
 
Reported: 2021-06-30 21:51 UTC by OpenShift BugZilla Robot
Modified: 2021-07-26 17:35 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1978442 (view as bug list)
Environment:
Last Closed: 2021-07-26 17:35:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 26296 0 None open [release-4.7] Bug 1978000: builds: comment out multi-namespace template test 2021-07-01 00:32:00 UTC
Red Hat Product Errata RHBA-2021:2762 0 None None None 2021-07-26 17:35:39 UTC

Description OpenShift BugZilla Robot 2021-06-30 21:51:16 UTC
+++ This bug was initially created as a clone of Bug #1976376 +++

+++ This bug was initially created as a clone of Bug #1976373 +++

The jenkinsfile used is not conducive to any sort of release specific branch replacment.

Moving this test to jenkins client plugin e2e's which are upstream / master branch only.

--- Additional comment from Gabe Montero on 2021-06-25 21:24:36 UTC ---

this was already fixed as part of a larger change with https://github.com/openshift/origin/pull/26072

we'll be using this defect for cherrypicks on the subset needed to address this back to older releases

--- Additional comment from Gabe Montero on 2021-06-25 21:26:43 UTC ---

In particular https://github.com/openshift/origin/pull/26072/commits/7e93e512f3ad715def2424f71a5b486e2c95aa69

Comment 5 Siddharth Sharma 2021-07-09 21:08:02 UTC
OCP engineering has decided to not ship 4.7.20 due to a blocker. This bug will be shipped as part of next z-stream release 4.7.21 planned on July 27th

Comment 8 errata-xmlrpc 2021-07-26 17:35:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.21 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2762


Note You need to log in before you can comment on or make changes to this bug.